interface TimelineDatenpunkt {
  title?: string; 
  vorname: string; 
  nachnname: string; 
  pictureurl: string; 
  tag: StakeholderTag; 
  heading: string; 
  intervietabid: string; 
  type?: TypeTag; 
  cardtext: string; 
  language: Language; 
  quote: string; 
  quoteVorname?: string; 
  quoteNachname?: string; 
  aimofcontact: string | Array<string> | Array<React.ReactNode>; 
  insights: string | Array<string> | Array<React.ReactNode>; 
  clarification?: string | Array<string> | Array<React.ReactNode>; 
  implementation: string | Array<string> | Array<React.ReactNode>; 
  
}
type StakeholderTag = 'Industry' | 'Academia' | 'Patient' | 'Medical' | 'Milestone' | 'Other'; 
type TypeTag = 'meta' ; 
type Language = 'en' | 'de'; 

export const timelinedata: Array<TimelineDatenpunkt> = [
  {
    title: "Vorlage",
    vorname: "Vorlage",
    nachnname: "Vorlage",  
    pictureurl: "Vorlage",
    tag: "Other",
    heading: "Vorlage",
    intervietabid: "Vorlage",
    cardtext: "Vorlage",
    language: "de",
    quote: "Vorlage",
    quoteNachname: "Vorlage",
    quoteVorname: "Vorlage",
    aimofcontact: "Vorlage",
    clarification: "Vorlage",
    insights: "Vorlage",
    implementation: "Vorlage",
  }
]

export const data = [
        {
          title: "Team",
          pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
          tag: "Tag",
          author: "Name",
          tabid: "",
          text: " ", 
          type: "meta"
          },
          {
        title: "Erste Presi",
        pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
        tag: "Tag",
        author: "Name",
        tabid: "",
        text: " ", 
        type: "meta"
        },
        {
          title: "Verworfenes",
          pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
          tag: "Tag",
          author: "Name",
          tabid: "",
          text: " ", 
          type: "meta"
          },
          {
            title: "",
            pic: "https://static.igem.wiki/teams/5247/photos/hp/kristian.jpeg",
            tag: "Academia",
            author: "Kristian",
            tabid: "",
            text: " "
            },
        {
        title: "First Impression",
        pic: "https://static.igem.wiki/teams/5247/photos/hp/hp-max-portrait.jpg",
        tag: "Patient",
        author: "Max Beckmann",
        tabid: "InvMax1",
        text: " "
        },
        {
          title: "Approach??" ,
          pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
          tag:  "Academia",
          author: "Prof. Dr. Christoph Weber",
          tabid: "InvWeber",
          text: "Text",
          },
          {
            title: "Brainstorming",
            pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
            tag: "Tag",
            author: "Name",
            tabid: "",
            text: " ", 
            type: "meta"
            },
            {
              title: "",
              pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
              tag: "Industry",
              author: "Michaela",
              tabid: "",
              text: " "
              },
        {
          title: "More Experts",
          pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
          tag: "Tag",
          author: "Name",
          tabid: "",
          text: " ", 
          type: "meta"
          },
          {
            title: "Progress",
            pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
            tag: "Tag",
            author: "Name",
            tabid: "",
            text: " ", 
            type: "meta"
            },
        {
        title: "Breathing therapy" ,
        pic: "https://static.igem.wiki/teams/5247/photos/hp/hp-katrin-portrait.jpg",
        tag:  "Medical Professional",
        author: "Katrin Westhoff",
        tabid: "InvWesthoff",
        text: "Text",
        },
        {
          title: "" ,
          pic: "https://static.igem.wiki/teams/5247/photos/hp/olariu-cristian.jpg",
          tag:  "Medical Professional",
          author: "Cristian-Gabriel Olariu",
          tabid: "InvOlariu",
          text: "Text",
        },
        {
          title: "" ,
          pic: "https://static.igem.wiki/teams/5247/photos/hp/mattijs.jpg",
          tag:  "Academia",
          author: "Mattijs Bulcaen",
          tabid: "InvBulcaen1",
          text: "Text",
          },
          {
            title: "" ,
            pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
            tag:  "Academia",
            author: "Nicole Friedlein",
            tabid: "InvFriedlein",
            text: "Text",
          },
          {
            title: "Physiotherapie live" ,
            pic: "https://static.igem.wiki/teams/5247/photos/hp/hp-katrin-portrait.jpg",
            tag:  "Medical Professional",
            author: "Katrin Westhoff",
            tabid: "BesWesthoff",
            text: "Text",
            },
        {
          title: "" ,
          pic: "https://static.igem.wiki/teams/5247/photos/hp/julia.jpg",
          tag:  "Patient",
          author: "Julia",
          tabid: "InvJulia",
          text: "Text",
        },
        {
          title: "" ,
          pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
          tag:  "Patient",
          author: "Joshua",
          tabid: "InvJoshua",
          text: "Text",
        },
        {
          title: "Research Group Cellular Neurophysiology" ,
          pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
          tag:  "Academia",
          author: "Prof. Dr. Erhard Wischmeyer",
          tabid: "InvWischmeyer",
          text: "Text",
        },
/*         {
          title: "Approach??" ,
          pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
          tag:  "Academia",
          author: "Prof. Dr. Stefan Hammer",
          tabid: "InvHammer",
          text: "Text",
        },   */  
        {
          title: "First Steps in LNP" ,
          pic: "https://static.igem.wiki/teams/5247/photos/hp/kolonko-neu.jpg",
          tag:  "Academia",
          author: "Dr. Katharina Kolonko",
          tabid: "InvKolonko",
          text: "Text",
        },
        {
          title: "",
          pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
          tag: "Academia",
          author: "Vinke",  
          tabid: "",
          text: " "
          },
          {
            title: "Hygiene Concept",
            pic: "https://static.igem.wiki/teams/5247/photos/hp/hp-max-portrait.jpg",
            tag: "Patient",
            author: "Max Beckmann",
            tabid: "InvMax2",
            text: " "
            },
          {
            title: "",
            pic: "https://static.igem.wiki/teams/5247/photos/hp/berens.jpg",
            tag: "Academia",
            author: "Dr. Eva-Maria Berens",
            tabid: "Berens",
            text: ""
            },
            {
              title: "",
              pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
              tag: "Academia",
              author: "Collabs",
              tabid: "",
              text: " "
              },
        {
          title: "" ,
          pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
          tag:  "Industry",
          author: "RNale",
          tabid: "InvRNale",
          text: "Text",
        },
        {
          title: "",
          pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
          tag: "Academia",
          author: "LiU",
          tabid: "",
          text: " "
          },
          {
            title: "",
            pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
            tag: "Academia",
            author: "Corden Pharma",
            tabid: "",
            text: " "
            },
            {
              title: "" ,
              pic: "https://static.igem.wiki/teams/5247/photos/hp/mattijs.jpg",
              tag:  "Academia",
              author: "Mattijs Bulcaen",
              tabid: "InvBulcaen2",
              text: "Text",
              },
              {
                title: "Research Group Cellular Neurophysiology" ,
                pic: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
                tag:  "Academia",
                author: "Dr. Oliver Dräger",
                tabid: "InvWischmeyer",
                text: "Text",
                },
        
       
        
        
        ]